prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include/syncthingplasmoid-git

Name: syncthingplasmoid-git
Description: Plasmoid to interact with Syncthing
Version: 2.1.3-3459.18221071
URL: https://Martchus.github.io/syncthingtray

Requires:
Requires.private:

Libs: -L${libdir} -lsyncthingplasmoid-git
Libs.private:
Cflags: -DSYNCTHINGPLASMOID_GUI_QTWIDGETS -DSYNCTHINGPLASMOID_GUI_QTQUICK -I${includedir}
